#' Penguins Data
#' 
#' Data on penguins in the Palmer Archipelago, originally collected by Gordan etal and distributed through the penguins data in the palmerpenguins package.
#' In addition to the original penguins data is a variable above_average_weight.
#' 
#' @format A data frame with 344 penguins and 9 variables on each. 
#' \describe{
#'   \item{species}{species (Adelie, Chinstrap, Gentoo)}
#'   \item{island}{home island (Biscoe, Dream, Torgersen)}
#'   \item{year}{year of observation}
#'   \item{bill_length_mm}{length of bill (mm)}
#'   \item{bill_depth_mm}{depth of bill (mm)}
#'   \item{flipper_length_mm}{length of flipper (mm)}
#'   \item{body_mass_g}{body mass (g)}
#'   \item{above_average_weight}{whether or not the body mass exceeds 4200g (TRUE or FALSE)}
#'   \item{sex}{male or female}
#'   }
#' @source Gorman KB, Williams TD, and Fraser WR (2014). Ecological sexual dimorphism and environmental variability within a community of antarctic penguins (Genus Pygoscelis). PLoS ONE, 9(3).
"penguins_bayes"
